<Type Name="KnownColor" FullName="System.Drawing.KnownColor">
  <TypeSignature Language="C#" Value="public sealed struct KnownColor;" Maintainer="auto" />
  <AssemblyInfo>
    <AssemblyName>System.Drawing</AssemblyName>
    <AssemblyPublicKey>[00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93]</AssemblyPublicKey>
    <AssemblyVersion>1.0.3300.0</AssemblyVersion>
    <AssemblyCulture>neutral</AssemblyCulture>
    <Attributes>
      <Attribute>
        <AttributeName>System.CLSCompliantAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.Runtime.InteropServices.ComVisibleAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.Resources.SatelliteContractVersionAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.Security.AllowPartiallyTrustedCallersAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.Resources.NeutralResourcesLanguageAttribute</AttributeName>
      </Attribute>
    </Attributes>
  </AssemblyInfo>
  <ThreadSafetyStatement>Gtk# is thread aware, but not thread safe; See the &lt;link location="node:gtk-sharp/programming/threads"&gt;Gtk# Thread Programming&lt;/link&gt; for details.</ThreadSafetyStatement>
  <Docs>
    <summary>To be added</summary>
    <remarks>To be added</remarks>
  </Docs>
  <Base>
    <BaseTypeName>System.Enum</BaseTypeName>
  </Base>
  <Interfaces>
    <Interface>
      <InterfaceName>System.IComparable</InterfaceName>
    </Interface>
    <Interface>
      <InterfaceName>System.IFormattable</InterfaceName>
    </Interface>
    <Interface>
      <InterfaceName>System.IConvertible</InterfaceName>
    </Interface>
  </Interfaces>
  <Attributes />
  <Members>
    <Member MemberName="ActiveBorder">
      <MemberSignature Language="C#" Value="public static KnownColor ActiveBorder;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="ActiveCaption">
      <MemberSignature Language="C#" Value="public static KnownColor ActiveCaption;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="ActiveCaptionText">
      <MemberSignature Language="C#" Value="public static KnownColor ActiveCaptionText;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="AppWorkspace">
      <MemberSignature Language="C#" Value="public static KnownColor AppWorkspace;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Control">
      <MemberSignature Language="C#" Value="public static KnownColor Control;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="ControlDark">
      <MemberSignature Language="C#" Value="public static KnownColor ControlDark;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="ControlDarkDark">
      <MemberSignature Language="C#" Value="public static KnownColor ControlDarkDark;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="ControlLight">
      <MemberSignature Language="C#" Value="public static KnownColor ControlLight;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="ControlLightLight">
      <MemberSignature Language="C#" Value="public static KnownColor ControlLightLight;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="ControlText">
      <MemberSignature Language="C#" Value="public static KnownColor ControlText;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Desktop">
      <MemberSignature Language="C#" Value="public static KnownColor Desktop;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="GrayText">
      <MemberSignature Language="C#" Value="public static KnownColor GrayText;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Highlight">
      <MemberSignature Language="C#" Value="public static KnownColor Highlight;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="HighlightText">
      <MemberSignature Language="C#" Value="public static KnownColor HighlightText;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="HotTrack">
      <MemberSignature Language="C#" Value="public static KnownColor HotTrack;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="InactiveBorder">
      <MemberSignature Language="C#" Value="public static KnownColor InactiveBorder;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="InactiveCaption">
      <MemberSignature Language="C#" Value="public static KnownColor InactiveCaption;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="InactiveCaptionText">
      <MemberSignature Language="C#" Value="public static KnownColor InactiveCaptionText;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Info">
      <MemberSignature Language="C#" Value="public static KnownColor Info;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="InfoText">
      <MemberSignature Language="C#" Value="public static KnownColor InfoText;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Menu">
      <MemberSignature Language="C#" Value="public static KnownColor Menu;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MenuText">
      <MemberSignature Language="C#" Value="public static KnownColor MenuText;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="ScrollBar">
      <MemberSignature Language="C#" Value="public static KnownColor ScrollBar;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Window">
      <MemberSignature Language="C#" Value="public static KnownColor Window;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="WindowFrame">
      <MemberSignature Language="C#" Value="public static KnownColor WindowFrame;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="WindowText">
      <MemberSignature Language="C#" Value="public static KnownColor WindowText;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Transparent">
      <MemberSignature Language="C#" Value="public static KnownColor Transparent;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="AliceBlue">
      <MemberSignature Language="C#" Value="public static KnownColor AliceBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="AntiqueWhite">
      <MemberSignature Language="C#" Value="public static KnownColor AntiqueWhite;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Aqua">
      <MemberSignature Language="C#" Value="public static KnownColor Aqua;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Aquamarine">
      <MemberSignature Language="C#" Value="public static KnownColor Aquamarine;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Azure">
      <MemberSignature Language="C#" Value="public static KnownColor Azure;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Beige">
      <MemberSignature Language="C#" Value="public static KnownColor Beige;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Bisque">
      <MemberSignature Language="C#" Value="public static KnownColor Bisque;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Black">
      <MemberSignature Language="C#" Value="public static KnownColor Black;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="BlanchedAlmond">
      <MemberSignature Language="C#" Value="public static KnownColor BlanchedAlmond;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Blue">
      <MemberSignature Language="C#" Value="public static KnownColor Blue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="BlueViolet">
      <MemberSignature Language="C#" Value="public static KnownColor BlueViolet;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Brown">
      <MemberSignature Language="C#" Value="public static KnownColor Brown;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="BurlyWood">
      <MemberSignature Language="C#" Value="public static KnownColor BurlyWood;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="CadetBlue">
      <MemberSignature Language="C#" Value="public static KnownColor CadetBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Chartreuse">
      <MemberSignature Language="C#" Value="public static KnownColor Chartreuse;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Chocolate">
      <MemberSignature Language="C#" Value="public static KnownColor Chocolate;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Coral">
      <MemberSignature Language="C#" Value="public static KnownColor Coral;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="CornflowerBlue">
      <MemberSignature Language="C#" Value="public static KnownColor CornflowerBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Cornsilk">
      <MemberSignature Language="C#" Value="public static KnownColor Cornsilk;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Crimson">
      <MemberSignature Language="C#" Value="public static KnownColor Crimson;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Cyan">
      <MemberSignature Language="C#" Value="public static KnownColor Cyan;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkBlue">
      <MemberSignature Language="C#" Value="public static KnownColor DarkBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkCyan">
      <MemberSignature Language="C#" Value="public static KnownColor DarkCyan;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkGoldenrod">
      <MemberSignature Language="C#" Value="public static KnownColor DarkGoldenrod;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkGray">
      <MemberSignature Language="C#" Value="public static KnownColor DarkGray;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkGreen">
      <MemberSignature Language="C#" Value="public static KnownColor DarkGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkKhaki">
      <MemberSignature Language="C#" Value="public static KnownColor DarkKhaki;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkMagenta">
      <MemberSignature Language="C#" Value="public static KnownColor DarkMagenta;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkOliveGreen">
      <MemberSignature Language="C#" Value="public static KnownColor DarkOliveGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkOrange">
      <MemberSignature Language="C#" Value="public static KnownColor DarkOrange;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkOrchid">
      <MemberSignature Language="C#" Value="public static KnownColor DarkOrchid;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkRed">
      <MemberSignature Language="C#" Value="public static KnownColor DarkRed;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkSalmon">
      <MemberSignature Language="C#" Value="public static KnownColor DarkSalmon;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkSeaGreen">
      <MemberSignature Language="C#" Value="public static KnownColor DarkSeaGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkSlateBlue">
      <MemberSignature Language="C#" Value="public static KnownColor DarkSlateBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkSlateGray">
      <MemberSignature Language="C#" Value="public static KnownColor DarkSlateGray;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkTurquoise">
      <MemberSignature Language="C#" Value="public static KnownColor DarkTurquoise;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DarkViolet">
      <MemberSignature Language="C#" Value="public static KnownColor DarkViolet;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DeepPink">
      <MemberSignature Language="C#" Value="public static KnownColor DeepPink;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DeepSkyBlue">
      <MemberSignature Language="C#" Value="public static KnownColor DeepSkyBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DimGray">
      <MemberSignature Language="C#" Value="public static KnownColor DimGray;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DodgerBlue">
      <MemberSignature Language="C#" Value="public static KnownColor DodgerBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Firebrick">
      <MemberSignature Language="C#" Value="public static KnownColor Firebrick;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="FloralWhite">
      <MemberSignature Language="C#" Value="public static KnownColor FloralWhite;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="ForestGreen">
      <MemberSignature Language="C#" Value="public static KnownColor ForestGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Fuchsia">
      <MemberSignature Language="C#" Value="public static KnownColor Fuchsia;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Gainsboro">
      <MemberSignature Language="C#" Value="public static KnownColor Gainsboro;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="GhostWhite">
      <MemberSignature Language="C#" Value="public static KnownColor GhostWhite;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Gold">
      <MemberSignature Language="C#" Value="public static KnownColor Gold;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Goldenrod">
      <MemberSignature Language="C#" Value="public static KnownColor Goldenrod;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Gray">
      <MemberSignature Language="C#" Value="public static KnownColor Gray;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Green">
      <MemberSignature Language="C#" Value="public static KnownColor Green;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="GreenYellow">
      <MemberSignature Language="C#" Value="public static KnownColor GreenYellow;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Honeydew">
      <MemberSignature Language="C#" Value="public static KnownColor Honeydew;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="HotPink">
      <MemberSignature Language="C#" Value="public static KnownColor HotPink;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="IndianRed">
      <MemberSignature Language="C#" Value="public static KnownColor IndianRed;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Indigo">
      <MemberSignature Language="C#" Value="public static KnownColor Indigo;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Ivory">
      <MemberSignature Language="C#" Value="public static KnownColor Ivory;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Khaki">
      <MemberSignature Language="C#" Value="public static KnownColor Khaki;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Lavender">
      <MemberSignature Language="C#" Value="public static KnownColor Lavender;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LavenderBlush">
      <MemberSignature Language="C#" Value="public static KnownColor LavenderBlush;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LawnGreen">
      <MemberSignature Language="C#" Value="public static KnownColor LawnGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LemonChiffon">
      <MemberSignature Language="C#" Value="public static KnownColor LemonChiffon;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightBlue">
      <MemberSignature Language="C#" Value="public static KnownColor LightBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightCoral">
      <MemberSignature Language="C#" Value="public static KnownColor LightCoral;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightCyan">
      <MemberSignature Language="C#" Value="public static KnownColor LightCyan;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightGoldenrodYellow">
      <MemberSignature Language="C#" Value="public static KnownColor LightGoldenrodYellow;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightGray">
      <MemberSignature Language="C#" Value="public static KnownColor LightGray;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightGreen">
      <MemberSignature Language="C#" Value="public static KnownColor LightGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightPink">
      <MemberSignature Language="C#" Value="public static KnownColor LightPink;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightSalmon">
      <MemberSignature Language="C#" Value="public static KnownColor LightSalmon;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightSeaGreen">
      <MemberSignature Language="C#" Value="public static KnownColor LightSeaGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightSkyBlue">
      <MemberSignature Language="C#" Value="public static KnownColor LightSkyBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightSlateGray">
      <MemberSignature Language="C#" Value="public static KnownColor LightSlateGray;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightSteelBlue">
      <MemberSignature Language="C#" Value="public static KnownColor LightSteelBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LightYellow">
      <MemberSignature Language="C#" Value="public static KnownColor LightYellow;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Lime">
      <MemberSignature Language="C#" Value="public static KnownColor Lime;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LimeGreen">
      <MemberSignature Language="C#" Value="public static KnownColor LimeGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Linen">
      <MemberSignature Language="C#" Value="public static KnownColor Linen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Magenta">
      <MemberSignature Language="C#" Value="public static KnownColor Magenta;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Maroon">
      <MemberSignature Language="C#" Value="public static KnownColor Maroon;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MediumAquamarine">
      <MemberSignature Language="C#" Value="public static KnownColor MediumAquamarine;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MediumBlue">
      <MemberSignature Language="C#" Value="public static KnownColor MediumBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MediumOrchid">
      <MemberSignature Language="C#" Value="public static KnownColor MediumOrchid;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MediumPurple">
      <MemberSignature Language="C#" Value="public static KnownColor MediumPurple;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MediumSeaGreen">
      <MemberSignature Language="C#" Value="public static KnownColor MediumSeaGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MediumSlateBlue">
      <MemberSignature Language="C#" Value="public static KnownColor MediumSlateBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MediumSpringGreen">
      <MemberSignature Language="C#" Value="public static KnownColor MediumSpringGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MediumTurquoise">
      <MemberSignature Language="C#" Value="public static KnownColor MediumTurquoise;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MediumVioletRed">
      <MemberSignature Language="C#" Value="public static KnownColor MediumVioletRed;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MidnightBlue">
      <MemberSignature Language="C#" Value="public static KnownColor MidnightBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MintCream">
      <MemberSignature Language="C#" Value="public static KnownColor MintCream;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MistyRose">
      <MemberSignature Language="C#" Value="public static KnownColor MistyRose;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Moccasin">
      <MemberSignature Language="C#" Value="public static KnownColor Moccasin;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="NavajoWhite">
      <MemberSignature Language="C#" Value="public static KnownColor NavajoWhite;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Navy">
      <MemberSignature Language="C#" Value="public static KnownColor Navy;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="OldLace">
      <MemberSignature Language="C#" Value="public static KnownColor OldLace;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Olive">
      <MemberSignature Language="C#" Value="public static KnownColor Olive;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="OliveDrab">
      <MemberSignature Language="C#" Value="public static KnownColor OliveDrab;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Orange">
      <MemberSignature Language="C#" Value="public static KnownColor Orange;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="OrangeRed">
      <MemberSignature Language="C#" Value="public static KnownColor OrangeRed;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Orchid">
      <MemberSignature Language="C#" Value="public static KnownColor Orchid;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PaleGoldenrod">
      <MemberSignature Language="C#" Value="public static KnownColor PaleGoldenrod;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PaleGreen">
      <MemberSignature Language="C#" Value="public static KnownColor PaleGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PaleTurquoise">
      <MemberSignature Language="C#" Value="public static KnownColor PaleTurquoise;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PaleVioletRed">
      <MemberSignature Language="C#" Value="public static KnownColor PaleVioletRed;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PapayaWhip">
      <MemberSignature Language="C#" Value="public static KnownColor PapayaWhip;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PeachPuff">
      <MemberSignature Language="C#" Value="public static KnownColor PeachPuff;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Peru">
      <MemberSignature Language="C#" Value="public static KnownColor Peru;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Pink">
      <MemberSignature Language="C#" Value="public static KnownColor Pink;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Plum">
      <MemberSignature Language="C#" Value="public static KnownColor Plum;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PowderBlue">
      <MemberSignature Language="C#" Value="public static KnownColor PowderBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Purple">
      <MemberSignature Language="C#" Value="public static KnownColor Purple;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Red">
      <MemberSignature Language="C#" Value="public static KnownColor Red;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="RosyBrown">
      <MemberSignature Language="C#" Value="public static KnownColor RosyBrown;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="RoyalBlue">
      <MemberSignature Language="C#" Value="public static KnownColor RoyalBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="SaddleBrown">
      <MemberSignature Language="C#" Value="public static KnownColor SaddleBrown;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Salmon">
      <MemberSignature Language="C#" Value="public static KnownColor Salmon;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="SandyBrown">
      <MemberSignature Language="C#" Value="public static KnownColor SandyBrown;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="SeaGreen">
      <MemberSignature Language="C#" Value="public static KnownColor SeaGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="SeaShell">
      <MemberSignature Language="C#" Value="public static KnownColor SeaShell;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Sienna">
      <MemberSignature Language="C#" Value="public static KnownColor Sienna;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Silver">
      <MemberSignature Language="C#" Value="public static KnownColor Silver;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="SkyBlue">
      <MemberSignature Language="C#" Value="public static KnownColor SkyBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="SlateBlue">
      <MemberSignature Language="C#" Value="public static KnownColor SlateBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="SlateGray">
      <MemberSignature Language="C#" Value="public static KnownColor SlateGray;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Snow">
      <MemberSignature Language="C#" Value="public static KnownColor Snow;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="SpringGreen">
      <MemberSignature Language="C#" Value="public static KnownColor SpringGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="SteelBlue">
      <MemberSignature Language="C#" Value="public static KnownColor SteelBlue;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Tan">
      <MemberSignature Language="C#" Value="public static KnownColor Tan;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Teal">
      <MemberSignature Language="C#" Value="public static KnownColor Teal;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Thistle">
      <MemberSignature Language="C#" Value="public static KnownColor Thistle;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Tomato">
      <MemberSignature Language="C#" Value="public static KnownColor Tomato;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Turquoise">
      <MemberSignature Language="C#" Value="public static KnownColor Turquoise;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Violet">
      <MemberSignature Language="C#" Value="public static KnownColor Violet;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Wheat">
      <MemberSignature Language="C#" Value="public static KnownColor Wheat;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="White">
      <MemberSignature Language="C#" Value="public static KnownColor White;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="WhiteSmoke">
      <MemberSignature Language="C#" Value="public static KnownColor WhiteSmoke;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Yellow">
      <MemberSignature Language="C#" Value="public static KnownColor Yellow;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="YellowGreen">
      <MemberSignature Language="C#" Value="public static KnownColor YellowGreen;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.KnownColor</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="value__">
      <MemberSignature Language="C#" Value="public int value__;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Int32</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
  </Members>
</Type>
